Bug 137064 - [new port]: devel/hs-QuickCheck
[new port]: devel/hs-QuickCheck
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Gabor Pali
Depends on:
  Show dependency treegraph
Reported: 2009-07-24 17:50 UTC by jacula
Modified: 2009-09-02 18:02 UTC (History)
0 users

See Also:

hs-QuickCheck.shar (6.31 KB, text/plain)
2009-07-24 17:50 UTC, jacula
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jacula 2009-07-24 17:50:03 UTC
See the PR: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137055
Comment 1 Edwin Groothuis freebsd_committer 2009-07-24 17:50:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2009-07-24 20:29:29 UTC
Responsible Changed
From-To: haskell->wxs

I'll take it.
Comment 3 Gabor Pali freebsd_committer 2009-08-28 21:09:58 UTC
Responsible Changed
From-To: wxs->pgj

Over to me.
Comment 4 Gabor Pali freebsd_committer 2009-09-02 18:02:28 UTC
State Changed
From-To: open->closed

Committed.  Thanks!